
a {color: #1A73B5;}
a.menu{color: #006699}

body {background-color: #ffffff;color:black;}

/* Table styles */

table.tableframe,tr.tableframe,td.tableframe{
        background-color : #BBC3D3;
        color : white;
        }


table.tableframe2,tr.tableframe2,td.tableframe2{
        background-color : #eaecf2;
        color : white;
        }


table.tablehead,tr.tablehead,td.tablehead{
        background-color : #F8F8F9;
        color : black;
}

tr.tablebody,td.tablebody{
        background-color : #ffffff;
        color : black;
}


table.tablearea,tr.tablearea,td.tablearea{
        background-color : #FFFBF5;
        color : black;
}



/* Text styles */

.menu{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; font-weight : bold; color : #336699;}
.menu{font-size : 13;}

.head{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; font-weight : bold; color : #8295AE;}
.head{font-size : 13;}

.textstrong{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 14px; font-weight : bold; color: #000000;}
.textstrong{font-size : 13;}

.textstrongneg {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #dd0000}
.textstrongneg {font-size: 13;}

.textstrongpos {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #006699}
.textstrongpos {font-size: 13;}

.textstrongwarn {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #AAAAAA}
.textstrongwarn {font-size: 13;}

.textstrongsmall {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : bold;}
.textstrongsmall {font-size : 10;}

.text {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 14px; font-weight : normal; color : #8295AE;}
.text {font-size : 13;}

.textpos {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #006699}
.textpos {font-size: 13;}

.textneg {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #dd0000}
.textneg {font-size: 13;}

.textsmall{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : normal;}
.textsmall{font-size : 10;}



.button {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}
.button {font-size: 10;}

.pagecurrent {color: #ffffff;font-weight:bold; background-color: #88bbcc;  line-height : 25px;                      }
a.pagenumber {color: #555555;text-decoration:none; font-weight:bold; background-color: #eeeeee;}
